.domecss {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 16px;
}
con2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 18px;
}
.con2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 18px;
}
.con3-s {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	line-height: 15px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660099;
	text-decoration: none;
}
a:hover {
	color: #FF3399;
	text-decoration: none;
}
.con-3 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 22px;
}
.style1 {
	color: #FF009A;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style2 {
	color: #FF009A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3 {
	color: #FF0033;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style4 {
	color: #FF0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.domecssblue {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	color: #006699;
	font-size: 12px;
	line-height: 22px;
}
